uuid: d58a280f-0fc4-4952-a344-9e5eced31480
langcode: ru
status: true
dependencies:
  module:
    - system
  theme:
    - seven
_core:
  default_config_hash: 6_eJxtyfANKFE_nfriHKgrARRIPHH88sI6jvQ4EHbBc
id: seven_content
theme: seven
region: content
weight: 0
provider: null
plugin: system_main_block
settings:
  id: system_main_block
  label: 'Main page content'
  label_display: '0'
  provider: system
visibility: {  }
